/* .navbar {
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
    background-color: #fff;
  }
  
  .navbar .mobile-nav-toggle {
    color: rgba(13, 20, 26, 0.7) !important;
  }
  
  .navbar .nav-links {
    color: rgba(13, 20, 26, 0.7) !important;
  } */

.privacy {
  background-color: var(--black);
  padding-top: 100px !important;
  padding-bottom: 60px;
}

.terms {
  background-color: var(--black);
  padding-bottom: 60px;
}

.privacy, .terms{
  color: var(--white);
}

.privacy-container,
.terms-container {
  width: 80%;
  margin: 0 auto;
}